/* DO NOT EDIT THIS FILE - it is machine generated */

#include <jni.h>

#ifndef __HelloWorld__
#define __HelloWorld__

#ifdef __cplusplus
extern "C"
{
#endif

JNIEXPORT void JNICALL Java_HelloWorld_displayMessage (JNIEnv *env, jobject);

#ifdef __cplusplus
}
#endif

#endif /* __HelloWorld__ */
